<!--  Equal Vote feed styles -->



.rss_title, rss_title a {
font-size: 11px;
font-weight: bold;
color: #330033;
font-variant: normal;
padding-top: 0px;
margin-top: 0px;
 }
 
 
ul.rss_items {
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	list-style-image: none;
	list-style-type: none;
	line-height: normal;
}

li.rss_item {
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
	list-style-image: none;
	list-style-type: none;
}

rss_item a:link {color: #CC0000}
rss_item a:visited {color: #330033}
rss_item a:hover {color: #000000}

.rss_date {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color: #000000;
}

